TODO LISTE
DONE Pfad nicht gesetzt ist? [Error]
    - uri auf "" setzen und mit g_object_get abfragen?

- g_signal_connect to Object (Callback wrapper)
- Add Caps
- Caps add gst_caps_get_structure
- decode_pad_added_handler replace with new callback
- Pad add gst_pad_get_current_caps
- Add Structure
- Structure add gst_structure_get_name